/* mobile stuff to hide */
/*.mobile {*/
/*    display: none;*/
/*}*/

@media screen and (max-width: 768px) {
    .desktop {
        display: none;
    }
    .mobile {
        display: inline;
    }
    td.mobile {
        display: table-cell;
    }
    tr.mobile {
        display: table-row;
    }
    table#results_head thead tr th .abbr,
    table #results_head tr th .abbr{
        text-transform: initial;
    }
    #org_list .col.col2{
        margin-left: 0px;
    }

    #wrapper, #content {
        width: 100%;
    }

    #wrapper {
        box-sizing: border-box;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    #page_title {
        display: none;
    }
    

    
    .club_button_wrapper{
        width: 100%;
        display: inline-block;
        margin-bottom: 4px;
    }
    
    .quick_page_links{
        text-align: center;   
        display: inline-block;
        float: right;
        margin-bottom: 10px;
    }
    
    .club_button,
    .quick_page_links a{
        padding: 6px 11px;
        background: url(../images/primary_nav_bkgd.png) repeat;
        background-color: #666;
        text-align: center;
        position: relative;
        margin-top: 10px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        color: white;
        font-weight: bold;
        cursor: pointer;
        font-size: 14px;
        display: inline-block;
        text-decoration: none;
        margin-right: 3px;
        float: left;
    }
    
    .club_button:hover,
    .club_button:focus,
    .quick_page_links a:hover,
    .quick_page_links a:focus{
        background: url(../images/nav_bkgd.gif) repeat;
    }
    
    .quick_page_links .selected,
    .quick_page_links .files,
    .quick_page_links.draw-selected .split-draws,
    .quick_page_links.results-selected .split-results{
        display:none;
    }
    
    /*.quick_page_links.draw-selected .split-draws,*/
    /*.quick_page_links.results-selected .split-results{*/
    /*    box-shadow: inset 0 5px 30px #1e1e1e;*/
    /*    border: none;*/
    /*}*/
    
    /*.quick_page_links .split-draws{*/
    /*    margin-right: 0px;*/
    /*    border-right: 1px solid #515151;*/
    /*    border-radius: 10px 0 0 10px;*/
    /*    padding-right: 10px;*/
    /*}*/
    /*.quick_page_links .split-results{*/
    /*    border-radius: 0 10px 10px 0;*/
    /*    border-left: 1px solid #515151;*/
    /*    padding: 6px 10px*/
    /*}*/

    #header {
        display: none;
    }

    #mobile-header {
        display: block;
    }

    #mobile-header .top-bar {
        background: #999;
        font-size: 20px;
        font-weight: bold;
        color: #fff;
        text-align: center;
        /* line-height: 40px; */
        min-height: 35px;
        padding: 0 50px;
        padding-top: 5px;
    }

    #mobile-header .menu-button {
        background: center center no-repeat transparent;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAE1JREFUeNpi/P//PwOtARMDHQBdLGFBYt+nkR2KjEhxQqvIYaR7cD2glSWMo0mY3DiJo5Edi4ZPEqZ7nMSP5pPRon60qB9NwpQDgAADAMIxHUJvWs/TAAAAAElFTkSuQmCC);
        display: block;
        width: 40px;
        height: 40px;
        position: absolute;
        top: 0;
        left: 10px;
        cursor: pointer;
    }
    
    .mobile-menu-open #mobile-header .menu-button{
        display: none;
    }

    #mobile-header > img {
        width: 100%;
        max-width: 800px;
        display: block !important;
        margin-left: auto;
        margin-right: auto;
    }
    
    body{
        overflow-x: hidden;
        position: relative;
        right: 0;
    }
    body.mobile-menu-open {
        right: -250px;
    }
    .menu-section, body{
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    
    .notransition {
      -webkit-transition: none !important;
      -moz-transition: none !important;
      -o-transition: none !important;
      -ms-transition: none !important;
      transition: none !important;
    }
    
    .menu-section{
        padding-top: 20px;
        background-color: #333;
        color: #DEDEDE;
        width: 250px;
        position: fixed;
        top: 0;
        height: 100%;
        left: -250px;
        z-index: 1000;
        display: block;
    }
    
    .menu-section .close-x{
        height: 43px;
        width: 30px;
        float: right;
        text-align: left;
        font-size: 20px;
        font-weight: bold;
        line-height: 42px;
        cursor: pointer;
    }
    
    .mobile-menu-open .menu-section {
        left: 0;
        overflow-y: auto;
        overflow-x: hidden;
        padding-top: 0px;
    }
    .col_1, .col_2, .col_3, .col_4, .col_5 {
        width:94%;
    }
    #menu{
        width: 0;
    }
    
    #menu li ul li.mobile a{
        font-size: 14px;
        line-height: 16px;
    }
    
    #menu .gradegroup{
        font-size: 15px;
    }
    
    #menu .drop-seperator{
        margin-left: -10px;
        margin-right: -10px;
    }
    #menu li .drop{
        padding: 2px 26px;
    }
    
    #menu li.mobile{
        cursor:pointer
    }
    
    #menu .current_selection{
        font-weight: normal;
    }

    #menu.show, #menu > li {
        display: table;
        float: none;
        width: 99%;
    }
    #menu > li {
        min-width: 243px !important;
    }

    #menu > li, #menu li.hovered {
        padding-right: 0;
        padding-left: 5px;
        padding-bottom: 2px;
    }

    #menu > li > div {
        display: none;
    }

    #menu > li.hovered > div {
        display: block;
    }

    #menu > li > div {
        position: static;
        float: left;
        width: 100%;
        margin-bottom: 0;
        box-sizing: border-box;
    }
    .mobile-menu-open .menu-done-section{
        height: 60px;
        width: 100%;
    }
    
    .menu-section .done-btn{
        display:none;
    }
    
    .mobile-menu-open .menu-section .done-btn{
        float:right;
        color: #fff;
        background-color: #5cb85c;
        border-color: #4cae4c;
        display: inline-block;
        padding: 6px 12px;
        margin-bottom: 0;
        text-align: center;
        vertical-align: middle;
        cursor: pointer;
        border: 1px solid transparent;
        border-radius: 4px;
        margin-right:8px;
    }

    #dates #date_pick {
        position: inherit;
    }
    .ui-datepicker-group {
        float: none !important;
        width: 100% !important;
    }

    .ui-datepicker.ui-datepicker-multi {
        width: auto !important;
    }

    #noticebox {
        width: auto !important;
        margin-top: 0px;
    }

    .notice_show_hide {
        bottom: -3px;
        right: -12px;
        background-color: white;
    }
    .switchoutput:first-letter {
        text-transform:capitalize;
    }

    .switchoutput button, #output-file {
        top: 0;
    }

    #output-results, #results_body_wrap, #footer {
        width: 100%;
    }

    #output-results {
        padding-top: 15px;
    }

    #print {
        display: none;
    }

    #footer {
        box-sizing: border-box;
    }

    #footer table {
        text-align: center;
        margin-top: 30px;
    }

    #footer tr > td {
        display: inline;
    }

    #sportsrunner_logo {
        width: 100%;
    }

    table.points th {

    }

    /* grids */

    table#results.grid tr {
        border: 1px solid #CFCFCF;
        background: none;
    }

    table#results.grid td {
        padding: 0;
        padding-top: 10px;
    }
    

    .poolname {
        width: 100%;
        font-size: 14px;
        border-top: solid;
        border-color: #DEDEDE;
    }
    

    table#results.grid .team-name,
    table#results.grid .team-points {
        font-weight: bold;
    }

    table#results.grid .team-name {
        margin-left: 10px;
    }

    table#results.grid .team-points {
        float: right;
        color: darkblue;
        margin-right: 10px;
    }

    table#results.grid .scores {
        margin-top: 3px;
        margin-left: 32px;
    }

    table#results.grid .scores > * {
        clear: both;
        padding: 5px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        display: box;
        display: flexbox;
    }
    table#results.grid .scores > *:nth-child(odd) {
        background-color: #F2F8FF;
    }
    table#results.grid .scores > *:nth-child(even) {
        background-color: #F9FFF7;
    }

    table#results.grid .scores .score{
        float: left;
        width: 60px;
    }
    table#results.grid .scores .vs,
    table#results.grid .scores .team{
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        display: box;
        display: flexbox;
        -webkit-flex-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }    
    table#results.grid .scores .vs{
        float: left;
        width: 40px;
    }

    /* results */
    
    #results .vs{
        font-weight: bold;
    }
    
    #results .score_td{
        vertical-align: middle;
    }
    
    #results td.winner span,
    #results span.winner {
        background-color: lightgreen;
        padding: 2px;
    }

    #results td.notes span {
        background-color: #ffc;
        -moz-box-shadow: 5px 5px 7px rgba(33,33,33,1);
        -webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);
        box-shadow: 2px 2px 4px rgba(33,33,33,.7);
        padding: 2px;
        -webkit-transform: rotate(-3deg);
        -o-transform: rotate(-6deg);
        -moz-transform: rotate(-6deg);
        display: inline-block;
    }

    /*    #results td.date,
        #results td.round_num{
            position: absolute;
        }
        
        #results td.date span,
        #results td.round_num span{
            position: relative;
            top: -21px;
        }*/

    #results td.round_num span:before,
    .leagueTitle span.round_num:before {
        content: "Rd. ";
    }
    .leagueTitle span.round_num{
        padding-left:25px;
    }
     #results .leagueTitle td{
        background-color: white;
        border-top:solid;
        border-color: #DEDEDE;

     }
    #results td.round_num span{
        width: 40px;
        float: left;
    }
    /*    #results td.round_num span{
        right: -60px;
        float: left;
        width: 60px;
    }*/
    
    #sponsorpanel .sponsor{
        display: inline-block;
        float: none;
    }
    
    #sponsorpanel .sponsor img{
        width:100%;
        height: auto;
    }
}

@media (max-width: 260px) {
    #footer {
        padding: 0;
    }
}